body {
   height: 100%;
   border: 0;
   margin: 0;
   padding: 0;
   font: 13px verdana, arial, helvetica, sans-serif;
   color: #202020;
   background-color: #B0B0C0;
   text-align: left;
}

h1 {
   color: #B00010;
   font-size: 20px;
}

h2 {
   color: #B00010;
   font-size: 17px;
}

h3 {
   color: #B00010;
   font-size: 15px;
}

h4 {
   color: #B00010;
   font-size: 13px;
}

span {
   color: #0000FF;
}

.kl {
   font-size: 9px;
}

.tief {
   position:relative;
   bottom: -3px;
}

a:link {
   color: #0000FF;
}

a:visited {
   color: #202020;
}

a:hover {
   color:#B00010;
}

a img {
   border: 0;
}

.frei {
   color: #008800;
}

#content {
   width: 800px;
   margin-top: 20px;
   margin-left: 180px;
   margin-bottom: 50px;
   text-align: justify;
   padding: 20px;
   border: 1px solid #202020;
   background-color:#F9F9F9;
}

td {
  vertical-align: top;
}

input {
   width:4%;
   margin: 0 0 0 0;
   text-align:right;
}

fieldset {
   border: 0;
   margin: 0;
}

.aus {
   width:30%;
   margin: 0 0 0 0;
   text-align:center;
}

.rechts {
  text-align: right;
}

#navlist
{
  margin: 0px;
  float: left;
  width: 181px;
  text-align: left;
  padding: 6px 0;
  margin-left: 0;
  font: 12px verdana, arial, helvetica, sans-serif;
}

#navlist li
{
  list-style: none;
  display: block;
  margin-bottom: 5px;
  padding: 0px;
}

#navlist li a
{
  padding: 6px 2px;
  margin-left: 3px;
  border: 1px solid #202020;
  background: #E0E0F0;
  text-decoration: none;
}

#navlist li a:link {
  display: block;
  color: #000090;
}

#navlist li a:visited {
  display: block;
  color: #B00010;
}

#navlist li a:hover
{
  display: block;
  background: #9090A0;
}

#navlist li a#current
{
  display: block;
  padding: 9px 3px;
  color: #000;
  background: #F9F9F9;
  border-right: none;
}